# autogenerated by tools
# do NOT modify this file
IMAGE_NAME=HG532eV100R001C01B030_product.w
IMAGE_SIZE=16777216
PACKAGE_ID=fnt-HGW
PRODUCT_ID=fnt-HGW
FIRMWARE_VERSION=0
PCB_VERSION=0
FIRMWARE_CRC_SUM=3600678381
PARTITIONS=CFE,0x00000000-0x0000FFFF,uncover|kernelfs,0x00010000-0x003FFFFF,cover
INI_CRC_SUM=2183001034
